Subject: Re: Project Stanley, Our File: 83829/44 (sent on behalf of Web Macdonald)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Sep 2000 08:37:00 -0700 (PDT)

With respect to Rob Hemstock's email of August 31st, and Richard Sanders and 
Glenn Leslie's comments of this morning, it would appear that the coalition 
being discussed could have a major benefit to Enron and in the normal course 
of events would be something that Enron would participate in.

Having said this, Rob Hemstock's comment that the safest course of action is 
not to participate is accurate.

In the event that Enron determines to proceed with the coalition, 
notwithstanding Project Stanley, it is my view that a low key role with the 
right to withdraw from the coalition at any time may be the appropriate way 
to go given that as Project Stanley proceeds, we are going to have to work 
hand in hand with Powerex from time to time.

In my view this is something that we should consider further in the next few 
days